# Generated by Django 2.0.5 on 2022-05-11 11:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0025_auto_20220421_1053'),
    ]

    operations = [
        migrations.AddField(
            model_name='changerequest',
            name='change_request_type',
            field=models.CharField(choices=[('Fixed Fee', 'Fixed Fee'), ('T & M', 'T & M')], max_length=30, null=True),
        ),
    ]
